jquery-ui.selectmenu.extended vulnerabilities

Adds options for pop-up menu or native select menu.

Latest version

1.1.0

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=1.0.1 <1.1.0
  • license: Unknown >=1.1.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jquery-ui.selectmenu.extended 1.1.0 Latest 05 Jan, 2015 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-ui.selectmenu.extended 1.0.1 05 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L